<footer class="page-footer">
    <div class="footer-copyright">
        <div class="container">
            © 2019 Copyright
            <a class="grey-text text-lighten-4 right">v0.5.1F5.17.1B</a>
        </div>
    </div>
</footer>